/* NAV
--------------------------------------------------*/

ul#top-nav {
	padding: 0;
	margin: 0 0 20px 0;
	background: transparent url(../img/bgr-dot-hor.gif) repeat-x left bottom;
	float:left;
}
ul#top-nav a {
	padding: 8px 15px;
	text-decoration:none;
}
#top-nav li ul li a {
	padding: 8px 15px;
}

#top-nav li {
	margin: 0;
	font-size: 18px;
	background-color: transparent;
}
#top-nav li li {
	font-size: 13px;
	background: #fafafa url(../img/bgr-dot-hor.gif) repeat-x left bottom;
}
#top-nav li a:link,
#top-nav li a:visited,
#top-nav li.current-menu-item .sub-menu a:link,
#top-nav li.current-menu-item .sub-menu a:visited {
	color: #636b73;
}
#top-nav li a:hover,
#top-nav li.current-menu-item .sub-menu a:hover {
	color: #800100;
}

#top-nav li.current-menu-item a:link,
#top-nav li.current-menu-item a:visited {
	color: #42474d;
}



/*** ESSENTIAL SUCKERFISH STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			160px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			15px;
	top:			41px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
}
